/** page_editor_view_new/website_data/356374/951454/44883504/51/163538744/608f21f6e8974fe3a967243280dedbea/page_editor.css **/
#iv4i{position:relative;}#ieyg{position:relative;}#itk3{position:relative;}[data-new-auto-uuid="gallery_34324_60e59b81765742f89cfbd6716071c430"]{--color-match-setting1:var(--ld-main1,#0089F5);--color-match-setting2:var(--ld-Auxiliary1,#8C8E94);} /* 自定义样式start */#iv4i {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #iv4i {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iv4i {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */